﻿.MyDatePickerView
{
    margin: 0;
    padding: 0;
    width: 180px;
    height: 175px;
    text-align: center;
    border: #c5e1e4 1px solid;
    border-collapse: collapse;
    border-spacing: 0;
    background-color:White;
    font-family:Verdana, Arial, Helvetica, sans-serif, 新宋体, 宋体;
    font-size:12px;
}
.MyDatePickerView td
{
    cursor: pointer;
}
.MyDatePickerView .FirstTr, .MyDatePickerView .FirstTr td
{
    height: 30px;
    border-bottom: solid 1px #c5e1e4;
    background-image: url(../images/MyDatePicker_bg.png); 
}
.MyDatePickerView .RowTr
{
    height: 45px;
}
.MyDatePickerTdOver
{
    background-image: url(../images/MyDatePicker_Block.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}
.MyDatePickerTdFocus
{
    background-color: #a7e2e7;
    color: #13777e;
    font-size: 9pt;
}
.MyDatePickerTdChecked
{
    color: #13777e;
    background-image: url(../images/MyDatePicker_BlockChecked.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}
.MyDatePickerTdDisabled
{
    color: #aaa;
    cursor:default;
}
